.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5b745685-2c29-749f-1366-3b72243239a1 {
font-size: var(--font-size-lg) !important;
color: #fff !important;
}
.lfr-layout-structure-item-8dfb8c59-ab66-087b-09fc-93950d5ffb88 {
color: #fff !important;
}
.lfr-layout-structure-item-afcffa57-fda8-1838-e1cf-af0b3d3bdb21 {
display: none !important;
}
.lfr-layout-structure-item-065832a0-e3f1-8d86-d42c-dc48e10f6919 {
a {
color: #2c2e69;
font-weight: 500;
text-decoration: underline;
}
}.lfr-layout-structure-item-961bc48f-3b3b-3df8-3a38-e9c9b1b3aba0 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9e75dd34-b899-b228-e453-2b8988dde4d3 {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-16c6461b-0ca6-3f2f-047a-8771a4ee54de {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b8c8e3d1-0cd3-daa0-7208-7828249fcbcf {
color: var(--btn-primary-color) !important;
}
.lfr-layout-structure-item-cca50fbd-9a70-af9f-5547-37f09d8f2b8a {
background-color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-c175f2be-0d88-ba3b-dcba-57b6be67e08a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c175f2be-0d88-ba3b-dcba-57b6be67e08a) !important;
}
.lfr-layout-structure-item-aa63fd96-f2d3-47a0-aed2-1f5fe3529cfd {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5faa4d1f-7b70-92ea-1d78-d2a27ddcb6c2 {
background-color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-5faa4d1f-7b70-92ea-1d78-d2a27ddcb6c2 {
position: sticky;
top: 64px;
z-index: 10;
height: 54px;

@media (max-width:767px)	{
	display: none !important;
}
}.lfr-layout-structure-item-232f5574-9220-b163-2365-b97923f3efae {
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-164b09b1-5ebf-47f8-f77c-d43ac976a8d4 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-88f502e4-ec14-d77b-bb02-a85e6f04bc90 {

@media only screen and (max-width: 600px) {
padding: 6px 6px 6px 6px;
}

@media only screen and (min-width: 600px) {
padding: 10px 6px 6px 6px;
}

@media only screen and (min-width: 768px) {
padding: 10px 6px 0px 6px;
}
}.lfr-layout-structure-item-d21f93c7-841b-bb51-5b19-52e520c1c3b3 {
height: 70px !important;
}
.lfr-layout-structure-item-d21f93c7-841b-bb51-5b19-52e520c1c3b3 {


}.lfr-layout-structure-item-dcd6975b-906b-d07f-f65a-596edaefc1f2 {
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d2646a85-8b35-fbfe-2fbd-44cbbaae1f80 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e8c5ebc-c57a-bcfc-da86-17f0d273e75e {
background-color: var(--btn-primary-color) !important;
border-radius: var(--border-radius-lg) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7ef7ca42-15e6-5f3d-14de-236054f72fca {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a61e5d73-7e72-0960-7c07-963fa76780d4 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2892cce5-83bd-434d-2aff-3d3e47c87125 {
display: none !important;
}
.lfr-layout-structure-item-9ef6b892-1975-5726-4a34-d179a00c5826 {
background-color: var(--light) !important;
}
.lfr-layout-structure-item-7932151d-b0e1-4ade-d733-cae422e31abd {
background-color: var(--light) !important;
}
.lfr-layout-structure-item-7da8987e-499f-5910-baaa-c957460afeb4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63130ff2-4304-0b69-7b11-be94bbe3034d {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1b7f1c5d-c28d-7c2e-aa6f-054a9dff233c {
background-color: #575756 !important;
}
.lfr-layout-structure-item-12959072-bb4a-aada-4082-9e61cfd36b37 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-943c7879-6baa-3cf5-7e34-96e98b8f962b {
background-color: var(--dark) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-943c7879-6baa-3cf5-7e34-96e98b8f962b) !important;
}
.lfr-layout-structure-item-5fa16b52-c26a-9dfa-0db3-b0ebdfedb789 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6f94e816-5ba9-41b8-c93f-a3c81dd70941 {
background-color: var(--brand-color-1) !important;
display: none !important;
height: 50px !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6f94e816-5ba9-41b8-c93f-a3c81dd70941 {
}.lfr-layout-structure-item-3ea9330e-11e2-502c-7e94-ab3dba00b905 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bc201767-e06a-6b3a-d46d-312b7113f9ed {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab56ed30-ac57-124a-8673-39b4df9a244a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-854ed1c1-7a2b-b07b-f09a-aaeeadcc471e {
color: var(--btn-primary-color) !important;
}
.lfr-layout-structure-item-fa142c7e-bfcb-a3b0-15e9-7adc3d2cc309 {
background-color: var(--light) !important;
display: none !important;
}
.lfr-layout-structure-item-ce5f7edd-0a54-b943-9961-f8291b30a836 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-55d46a38-7c8d-59f9-0f47-25f0a59de9fa {
background-color: var(--light) !important;
}
.lfr-layout-structure-item-97fed62e-dbf2-b0d3-aa70-f40faf03b3c7 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7a401f23-70c1-94be-b5c3-47e7ed373748 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3259992d-b842-0b5b-3197-d32d80b0df04 {
display: none !important;
}
.lfr-layout-structure-item-35a110ac-43ac-bb32-4ec1-d82076bbd731 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-465700e7-b78d-55bd-3449-a050a8cb3df8 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-13fd92ee-3cef-1636-b577-a67021e650de {
display: none !important;
color: #fff !important;
}
.lfr-layout-structure-item-eb3a3e30-b86f-fe9b-c981-ba4ec6e00c2f {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8a0dc5c0-893a-a936-d793-327e2e3c2d83 {
display: none !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-607b7274-979b-2e96-b011-3a044a1a1bc7 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8582a4b4-b632-269b-f3e9-4cbdc719bdfe {
background-color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-21bb2237-c917-0907-a85b-1a6b8cac3ac2 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f50bb251-3789-b1a8-fadb-cedb19a4163d {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-88aeb1e5-0a08-6ac8-b9bf-bd0386fb5c1f {
a {
color: #2c2e69;
font-weight: 500;
text-decoration: underline;
}
}.lfr-layout-structure-item-c6677364-a478-5200-d01a-2b1d66330efa {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8dfb8c59-ab66-087b-09fc-93950d5ffb88 {
display: none !important;
}
.lfr-layout-structure-item-961bc48f-3b3b-3df8-3a38-e9c9b1b3aba0 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa63fd96-f2d3-47a0-aed2-1f5fe3529cfd {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-164b09b1-5ebf-47f8-f77c-d43ac976a8d4 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d2646a85-8b35-fbfe-2fbd-44cbbaae1f80 {
padding-left: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7ef7ca42-15e6-5f3d-14de-236054f72fca {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-63130ff2-4304-0b69-7b11-be94bbe3034d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6f94e816-5ba9-41b8-c93f-a3c81dd70941 {
height: 75px !important;
}
.lfr-layout-structure-item-3ea9330e-11e2-502c-7e94-ab3dba00b905 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-97fed62e-dbf2-b0d3-aa70-f40faf03b3c7 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-35a110ac-43ac-bb32-4ec1-d82076bbd731 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-465700e7-b78d-55bd-3449-a050a8cb3df8 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-13fd92ee-3cef-1636-b577-a67021e650de {
display: block !important;
}
.lfr-layout-structure-item-eb3a3e30-b86f-fe9b-c981-ba4ec6e00c2f {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-607b7274-979b-2e96-b011-3a044a1a1bc7 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f50bb251-3789-b1a8-fadb-cedb19a4163d {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c6677364-a478-5200-d01a-2b1d66330efa {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-5d56c248-105b-b3df-3ae6-4d0d472448b9 {
display: none !important;
}
.lfr-layout-structure-item-16f42174-ddb2-5a04-dac6-12cf22cd9948 {
display: none !important;
}
.lfr-layout-structure-item-232f5574-9220-b163-2365-b97923f3efae {
display: block !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-164b09b1-5ebf-47f8-f77c-d43ac976a8d4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-88f502e4-ec14-d77b-bb02-a85e6f04bc90 {
padding: 6px 6px 0px 6px;
}.lfr-layout-structure-item-a61e5d73-7e72-0960-7c07-963fa76780d4 {
display: block !important;
}
.lfr-layout-structure-item-7da8987e-499f-5910-baaa-c957460afeb4 {
display: none !important;
}
.lfr-layout-structure-item-63130ff2-4304-0b69-7b11-be94bbe3034d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5fa16b52-c26a-9dfa-0db3-b0ebdfedb789 {
display: none !important;
}
.lfr-layout-structure-item-6f94e816-5ba9-41b8-c93f-a3c81dd70941 {
display: none !important;
height: 105px !important;
}
.lfr-layout-structure-item-2c6b1094-4a16-e4ab-dc86-283891789032 {
display: none !important;
}
.lfr-layout-structure-item-3ea9330e-11e2-502c-7e94-ab3dba00b905 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0760f9c1-0297-e4d7-9ed8-43c5bf147b83 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bc201767-e06a-6b3a-d46d-312b7113f9ed {
display: block !important;
}
.lfr-layout-structure-item-7a401f23-70c1-94be-b5c3-47e7ed373748 {
display: block !important;
}
.lfr-layout-structure-item-3259992d-b842-0b5b-3197-d32d80b0df04 {
display: block !important;
}
.lfr-layout-structure-item-3f0a6da6-7fc5-1ca3-9331-75cb9eea58a3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-35a110ac-43ac-bb32-4ec1-d82076bbd731 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-465700e7-b78d-55bd-3449-a050a8cb3df8 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eb3a3e30-b86f-fe9b-c981-ba4ec6e00c2f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-607b7274-979b-2e96-b011-3a044a1a1bc7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-21bb2237-c917-0907-a85b-1a6b8cac3ac2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f50bb251-3789-b1a8-fadb-cedb19a4163d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6677364-a478-5200-d01a-2b1d66330efa {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-961bc48f-3b3b-3df8-3a38-e9c9b1b3aba0 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-16c6461b-0ca6-3f2f-047a-8771a4ee54de {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa63fd96-f2d3-47a0-aed2-1f5fe3529cfd {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-16f42174-ddb2-5a04-dac6-12cf22cd9948 {
display: none !important;
}
.lfr-layout-structure-item-232f5574-9220-b163-2365-b97923f3efae {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-164b09b1-5ebf-47f8-f77c-d43ac976a8d4 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-88f502e4-ec14-d77b-bb02-a85e6f04bc90 {
height: 60px !important;
}
.lfr-layout-structure-item-dcd6975b-906b-d07f-f65a-596edaefc1f2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1a02aa4a-09b5-9236-1ce3-5977e26a3feb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e8c5ebc-c57a-bcfc-da86-17f0d273e75e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c8c625b3-6150-abed-ee8c-5998da71a421 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ef7ca42-15e6-5f3d-14de-236054f72fca {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a61e5d73-7e72-0960-7c07-963fa76780d4 {
display: block !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7da8987e-499f-5910-baaa-c957460afeb4 {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63130ff2-4304-0b69-7b11-be94bbe3034d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5fa16b52-c26a-9dfa-0db3-b0ebdfedb789 {
display: block !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6f94e816-5ba9-41b8-c93f-a3c81dd70941 {
height: 100px !important;
}
.lfr-layout-structure-item-2c6b1094-4a16-e4ab-dc86-283891789032 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3ea9330e-11e2-502c-7e94-ab3dba00b905 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0760f9c1-0297-e4d7-9ed8-43c5bf147b83 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bc201767-e06a-6b3a-d46d-312b7113f9ed {
display: block !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ce5f7edd-0a54-b943-9961-f8291b30a836 {
display: block !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-97fed62e-dbf2-b0d3-aa70-f40faf03b3c7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d1c114d-625f-742d-9bf7-d474babe604f {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3259992d-b842-0b5b-3197-d32d80b0df04 {
display: block !important;
}
.lfr-layout-structure-item-3f0a6da6-7fc5-1ca3-9331-75cb9eea58a3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-35a110ac-43ac-bb32-4ec1-d82076bbd731 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-465700e7-b78d-55bd-3449-a050a8cb3df8 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eb3a3e30-b86f-fe9b-c981-ba4ec6e00c2f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a0dc5c0-893a-a936-d793-327e2e3c2d83 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-607b7274-979b-2e96-b011-3a044a1a1bc7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f50bb251-3789-b1a8-fadb-cedb19a4163d {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6677364-a478-5200-d01a-2b1d66330efa {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}